Subject: CS Candidate - BALWANT SINGH
From: BALWANT SINGH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 08:35:51 -0400

| | CS Test

Name | BALWANT SINGH
E-mail | [email-masked]
Phone Number | (+91) 8860340097
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | BHAJANPURA NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Air India Sats | Team Leader/Supervisor | 03-08-2020 | 20000
Previous Employer 2 | Ienergizer IT services Pvt.Ltd. | Junior Engineer Technical Support | 11-04-2018 | 17000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

First of all i will check the internet connection if it is properly activated, If not then i can connect it.
If the connection is activated then will reach out to the web URL if it is properly entered.
I will refresh the internet connection and entered URL.
I will switch on and off the device i am opening the browser.
I will update the browser i am using.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First of all i will apologise to the customer for the delay and i will try to make him understand the reason for the same.  I will tell to the customer that due to the telephonic technical issue the address of the customer was heard wrongly and the same written at the time of taking the order. And i will assure the customer that this kind of mistake will not be repeated again. And if i have the option of offering customer this deal for free or in discount i will happily deal with the customer.
What were your responsibilities in your last employment. Please explain in 150-200 words. | WORKING AS A TEAM LEADER AT THE AIRPORT I USED TO HANDLE A TEAM AT THE RAMP FOR THE SMOOTH FLIGHT OPERATION WHILE COORDINATING WITH THE CAPTAIN OF THE FLIGHT AND DIFFERENT DEPARTMENTS AT THE SAME TIME FOR THE SMOOTH FLIGHT OPERATION  FROM RAMP SIDE. HANDLING CARGO OF THE FLIGHT WHILE COMMUNICATING WITH THE LOAD AND TRIM STAFF FOR THE TRIM MAINTAIN. AS A TEAM LEADER OF THE RAMP I USED TO COORDINATE WITH THE CUSTOMER REGARDING THEIR SAFETY SECURITY AND THEIR SATISFACTORY TRAVEL. WHILE HANDLING THE TEAM OF MORE THEN 10 PEOPLE AT THE RAMP I USED TO GIVE THE INSTRUCTIONS TO THE STAFF WORKING UNDER MY SUPERVISION AND HANDLING RT TO COMMUNICATE WITH THE DIFFERENT DEPARTMENTS FOR THE ON TIME PERFORMANCE.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services means providing satisfactory customer services to the customer l. If a customer is satisfied with the services he/she been provided then that means it is a good service. But Great customer service means being loyal to the customer and providing him/her a service that he or she needs with the satisfaction.
What according to you makes you a good candidate for customer service or technical support job? | I think i am fit for this job because i have experience of working in the same department/field (Customer services/Support) for three years. This job profile gives the opportunity to meet and greet with different kind of people around the world and one can learn new things every day. And most important is that i like to handle the queries of the customer and resolve those queries to make a customer happy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |